.form-control {
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    border-radius: 60px;
    height: 40px
}

.form-control:focus {
    box-shadow: none;
    border-color: #002855
}


.arrow-toggle .sticky-search-links:before,.arrow-toggle .sticky-search-links:after {
    content: "\f106"!important
}

@media screen and (min-width: 600px) and (max-width:740px) {
    .sticky-search-wrap.arrow-toggle {
        height:350px;
        overflow: scroll
    }
}

.sticky-search-wrap {
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    position: fixed;
    bottom: -1px;
    right: 0;
    left: 0;
    z-index: 999
}

.sticky-search-wrap .sticky-search-links {
    position: relative;
    width: 390px;
    float: right;
    margin: 0 20px 0 0;
    padding: 15px;
    background: #B36C1D;
    -webkit-border-radius: 30px 30px 0 0;
    -moz-border-radius: 30px 30px 0 0;
    -ms-border-radius: 30px 30px 0 0;
    -o-border-radius: 30px 30px 0 0;
    border-radius: 30px 30px 0 0;
    cursor: pointer
}

@media screen and (max-width: 640px) {
    .sticky-search-wrap .sticky-search-links {
        width:100%;
        padding: 15px 0;
        margin: 0;
        border-radius: 0
    }
}

.sticky-search-wrap .sticky-search-links ul {
    margin: 0;
    text-align: center;
font-family: "Gotham", Sans-serif;
}

.sticky-search-wrap .sticky-search-links ul li {
    color: #fff;
    border-right: 1px solid #fff;
    padding: 0 10px 0 5px;
    line-height: 1
}

@media screen and (max-width: 767px) {
    .sticky-search-wrap .sticky-search-links ul li {
        font-size:16px;
        padding: 0 5px 0 2px
    }
}

.sticky-search-wrap .sticky-search-links ul li:first-child {
    border: none;
    font-weight: 600
}

.sticky-search-wrap .sticky-search-links ul li:last-child {
    border: none
}

.sticky-search-wrap .sticky-search-links:before,.sticky-search-wrap .sticky-search-links:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    color: #fff;
    top: 6px;
    font-size: 30px
}

.sticky-search-wrap .sticky-search-links:before {
    left: 25px
}

.sticky-search-wrap .sticky-search-links:after {
    right: 25px
}

.sticky-search-wrap-open {
    display: block!important
}

.sticky-search-content {
    width: 100%;
    z-index: 9999;
    display: none;
background: #B36C1D;
}

.sticky-search-content .search-block-padding {
    padding: 40px
}

@media screen and (max-width: 767px) {
    .sticky-search-content .search-block-padding {
        padding:15px
    }
}

.sticky-search-content .sticky-select-search .mobile-find {
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 26px;
    padding: 0 0 20px
}

.sticky-search-content .sticky-select-search .mobile-find label {
    color: #fff;
    font-weight: 400
}

.sticky-search-content .sticky-select-search .radio.radio-inline {
    margin-top: 0;
    margin-right: 15px
}

.sticky-search-content .sticky-select-search .radio {
    padding-left: 20px
}

.sticky-search-content .sticky-select-search .radio input[type=radio] {
    opacity: 0
}

.sticky-search-content .sticky-select-search .radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
    color: #fff;
    text-transform: uppercase;
    font-family: "Gotham", Sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.sticky-search-content .sticky-select-search .radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    top: 3px;
    margin-left: -20px;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border .15s ease-in-out;
    -o-transition: border .15s ease-in-out;
    transition: border .15s ease-in-out
}

.sticky-search-content .sticky-select-search .radio input[type=radio]:checked+label::after {
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1)
}

.sticky-search-content .sticky-select-search .radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 7px;
    height: 7px;
    left: 5px;
    top: 8px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #c97146;
    -webkit-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
    -webkit-transition: -webkit-transform .1s cubic-bezier(.8,-.33,.2,1.33);
    -moz-transition: -moz-transform .1s cubic-bezier(.8,-.33,.2,1.33);
    -o-transition: -o-transform .1s cubic-bezier(.8,-.33,.2,1.33);
    transition: transform .1s cubic-bezier(.8,-.33,.2,1.33)
}

.sticky-search-content .lawyer-search-wrap {
    margin: 30px -15px 0;
    padding: 0
}

.sticky-search-content .lawyer-search-wrap .or-text {
    color: #fff
}

@media screen and (max-width: 767px) {
    .sticky-search-content .lawyer-search-wrap #searchLawyer {
        width:100%
    }
}

@media screen and (max-width: 767px) {
    .sticky-search-content .lawyer-search-wrap .no-padding-right {
        padding-left:0
    }
}



.service-wrap .service-links ul {
    margin: -1px 0 0
}

.service-wrap .service-links li {
    border-top: 1px solid #d7d7d7
}

.service-wrap .service-links li a {
    color: #c97146;
    font-weight: 600;
    padding: 15px 20px 15px 0;
    display: block;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    transition: all .3s ease 0s
}

.service-wrap .service-links li a:hover {
    color: #002855
}

.service-wrap .service-links li a:before {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    right: 2px;
    font-size: 20px;
    margin-top: -15px
}

.service-wrap .service-links li:last-child {
    border-bottom: 1px solid #d7d7d7
}

.sector-wrap .block-title {
    padding: 0 30px 0 50px
}

@media screen and (max-width: 767px) {
    .sector-wrap .block-title {
        padding:0
    }
}

.sector-wrap .sector-links .sectors-area {
    width: 100%;
    height: 260px;
    display: table;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    text-align: center;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    transition: all .3s ease 0s
}

@media screen and (max-width: 767px) {
    .sector-wrap .sector-links .sectors-area {
        height:200px
    }
}

.sector-wrap .sector-links .sectors-area div {
    display: table-cell;
    vertical-align: middle;
    z-index: 99;
    position: relative;
    word-break: break-word;
    overflow-wrap: break-word;
    padding: 0 13px
}

.sector-wrap .sector-links .sectors-area div a {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    transition: all .3s ease 0s
}

.sector-wrap .sector-links .sectors-area div a:hover {
    color: #c97146
}

.sector-wrap .sector-links .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    z-index: 9;
    top: 0;
    left: 0
}

.sector-wrap .sector-links .sectors-area:hover a {
    color: #c97146
}

.lawyer-search-wrap {
    padding: 0 30px 0 50px;
    margin-bottom: 20px
}

@media screen and (max-width: 959px) and (min-width:768px) {
    .lawyer-search-wrap {
        margin-bottom:40px;
        padding: 0
    }
}

@media screen and (max-width: 767px) {
    .lawyer-search-wrap {
        padding:0
    }
}

.lawyer-search-wrap h6 {
    text-transform: uppercase;
    margin-bottom: 25px;
    font-family: averta_stdlight;
    color: #002855
}

.lawyer-search-wrap .form-horizontal .btn {
    width: 75%
}

@media screen and (max-width: 1024px) and (min-width:960px) {
    .lawyer-search-wrap .form-horizontal .btn {
        width:100%
    }
}

.lawyer-search-wrap .search-sector-wise .form-group {
    width: 100%
}

@media(max-width: 1024px) and (min-width:961px) {
    .lawyer-search-wrap .search-sector-wise .form-group {
        margin-left:30px
    }
}

.lawyer-search-wrap .search-sector-wise .form-group span {
    width: 29%
}

@media(max-width: 1024px) and (min-width:961px) {
    .lawyer-search-wrap .search-sector-wise .form-group span {
        width:27%
    }
}

@media(max-width: 960px) and (min-width:768px) {
    .lawyer-search-wrap .search-sector-wise .form-group span {
        width:29%
    }
}

@media(max-width: 767px) {
    .lawyer-search-wrap .search-sector-wise .form-group span {
        width:100%
    }
}

.lawyer-search-wrap .search-sector-wise .form-group span select.form-control {
    margin-right: 10px;
    width: 100%
}

@media screen and (max-width: 767px) {
    .lawyer-search-wrap .search-sector-wise .form-group span select.form-control {
        margin-bottom:15px
    }
}

.lawyer-search-wrap .search-sector-wise .form-group .btn {
    width: 11%
}

@media screen and (max-width: 767px) {
    .lawyer-search-wrap .search-sector-wise .form-group .btn {
        width:25%!important;
        float: right
    }
}

.lawyer-search-wrap .or-text {
    position: absolute;
    left: -24px;
    top: 10px;
    font-weight: 600;
    color: #002855
}

@media screen and (max-width: 1024px) and (min-width:961px) {
    .lawyer-search-wrap .or-text {
        left:0
    }
}

@media screen and (max-width: 960px) {
    .lawyer-search-wrap .or-text {
        position:relative;
        left: auto;
        top: auto;
        margin: 2px 0 12px;
        text-align: center;
        width: 100%
    }
}

.lawyer-listing-wrap {
    padding: 0 30px 0 50px;
    margin-top: 0
}

@media screen and (max-width: 959px) {
    .lawyer-listing-wrap {
        padding:0
    }
}

.lawyer-listing-wrap .lawyer-filter {
    margin-bottom: 80px
}

.lawyer-listing-wrap .lawyer-filter ul {
    margin: 0;
    width: 100%
}

.lawyer-listing-wrap .lawyer-filter ul li {
    width: 13%;
    vertical-align: middle
}

.lawyer-listing-wrap .lawyer-filter ul li a {
    display: block;
    background: #ccc;
    color: #fff;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    border-radius: 60px;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    padding: 10px;
    width: 100%;
    text-align: center
}

.lawyer-listing-wrap .lawyer-filter ul li a:hover {
    background: #002855
}

.lawyer-listing-wrap .lawyer-filter ul li.active a {
    background: #002855
}

.lawyer-listing-wrap .filter-initial {
    margin-bottom: 40px
}

.lawyer-listing-wrap .filter-initial h3 {
    color: #c97146
}

.lawyer-listing-wrap .lawyer-list-block .media {
    position: relative;
    margin-bottom: 60px
}

.lawyer-listing-wrap .lawyer-list-block .media .media-left {
    border-right: 1px solid #c97146;
    padding-right: 30px
}

@media screen and (min-width: 1025px) and (max-width:1280px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-left {
        padding-right:15px
    }
}

@media screen and (min-width: 960px) and (max-width:1024px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-left {
        padding-right:15px
    }
}

@media screen and (max-width: 767px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-left {
        padding-right:0;
        border: none;
        display: block
    }
}

@media screen and (min-width: 480px) and (max-width:763px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-left {
        display:table-cell;
        padding-right: 15px
    }
}

.lawyer-listing-wrap .lawyer-list-block .media .media-left img {
    width: 168px
}

@media screen and (min-width: 1025px) and (max-width:1280px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-left img {
        width:115px
    }
}

@media screen and (min-width: 960px) and (max-width:1024px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-left img {
        width:115px
    }
}

@media screen and (max-width: 767px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-left img {
        width:100%;
        margin-bottom: 25px
    }
}

@media screen and (min-width: 480px) and (max-width:763px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-left img {
        width:168px;
        margin-bottom: 0
    }
}

.lawyer-listing-wrap .lawyer-list-block .media .media-body {
    padding-left: 30px
}

@media screen and (min-width: 1025px) and (max-width:1280px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body {
        padding-left:15px
    }
}

@media screen and (min-width: 960px) and (max-width:1024px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body {
        padding-left:15px
    }
}

@media screen and (max-width: 767px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body {
        padding-left:10px
    }
}

@media screen and (min-width: 768px) and (max-width:659px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body {
        padding-left:20px
    }
}

@media screen and (min-width: 480px) and (max-width:763px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body {
        display:table-cell
    }
}

.lawyer-listing-wrap .lawyer-list-block .media .media-body .lawyer-title h4 {
    text-transform: uppercase;
    color: #002855;
    font-weight: 700;
    margin-bottom: 5px
}

@media screen and (max-width: 767px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body .lawyer-title h4 {
        font-size:18px
    }
}

.lawyer-listing-wrap .lawyer-list-block .media .media-body .lawyer-title span {
    display: block;
    color: #73706c;
    line-height: 25px
}

.lawyer-listing-wrap .lawyer-list-block .media .media-body .lawyer-contact {
    position: absolute;
    bottom: 0
}

@media screen and (min-width: 960px) and (max-width:1024px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body .lawyer-contact {
        font-size:14px
    }
}

@media screen and (max-width: 767px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body .lawyer-contact {
        position:relative;
        margin-top: 10px
    }
}

@media screen and (min-width: 480px) and (max-width:763px) {
    .lawyer-listing-wrap .lawyer-list-block .media .media-body .lawyer-contact {
        position:absolute;
        margin: 0
    }
}

.lawyer-listing-wrap .lawyer-list-block .media .media-body .lawyer-contact address {
    margin: 0
}

.lawyer-detail-block .lawyer-social {
    margin: 15px 7px 0
}

@media screen and (min-width: 480px) and (max-width:763px) {
    .lawyer-detail-block .media .media-left {
        display:table-cell;
        padding-right: 15px
    }
}

.lawyer-detail-block .media .media-left img {
    width: 265px!important
}

@media screen and (max-width: 959px) and (min-width:768px) {
    .lawyer-detail-block .media .media-left img {
        width:233px!important;
        margin-bottom: 0!important
    }
}

@media screen and (max-width: 1220px) and (min-width:960px) {
    .lawyer-detail-block .media .media-left img {
        width:233px!important;
        margin-bottom: 0!important
    }
}

@media screen and (min-width: 480px) and (max-width:763px) {
    .lawyer-detail-block .media .media-left img {
        width:120px!important
    }
}

.lawyer-detail-block .media .media-body .lawyer-contact {
    position: relative!important;
    margin-top: 30px
}

.lawyer-detail-block .media .media-body .download-btn {
    position: absolute;
    bottom: 0
}

@media screen and (min-width: 960px) and (max-width:1024px) {
    .lawyer-detail-block .media .media-body .download-btn {
        position:relative;
        margin-top: 20px
    }
}

@media screen and (max-width: 767px) {
    .lawyer-detail-block .media .media-body .download-btn {
        position:relative;
        margin-top: 20px
    }
}

.lawyer-detail-block .media .media-body .download-btn a {
    display: block;
    margin-top: 15px
}

@media screen and (max-width: 960px) {
    .lawyer-detail-block .media .media-body .download-btn a {
        width:100%
    }
}

.lawyer-detail-search {
    padding: 20px 15px 20px 50px;
    margin-bottom: 30px
}

@media screen and (max-width: 767px) {
    .lawyer-detail-search {
        padding:20px 15px 20px 0
    }
}

.lawyer-detail-search .back-link {
    float: left
}

.lawyer-detail-search .lawyer-search-wrap {
    float: right;
    margin: 0;
    width: 73%
}

.lawyer-detail-search .lawyer-search-wrap label {
    font-size: 14px;
    text-transform: uppercase;
    color: #002855;
    text-align: right;
    float: right;
    padding: 10px 0
}

.lawyer-detail-search .lawyer-search-wrap .form-group {
    margin: 0
}

.hidden {
    display: none!important;
}